soldumper(1)

NAME
soldumper - Gnash Local Shared Object file Dumper

Synopsis
soldumper (options)... (file)...

DESCRIPTION
Dump information about the .sol files used by the SharedObject ActionScript class. These files are comprised of a header, and a collection of SWF AMF Objects, normally not viewable by the user.

-h  Print usage info.

-l  List all the .sol files in the default path.

-f  Ignore the global setting, use the current directory for files.

-v  Verbose output.